Bug 194649 - [MAINTAINER UPDATE] graphics/libsixel update to 1.3.0
Summary: [MAINTAINER UPDATE] graphics/libsixel update to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-28 03:26 UTC by IWAMOTO Kouichi
Modified: 2014-11-10 17:13 UTC (History)
1 user (show)

See Also:


Attachments
libsixel-1.3.0.diff (2.06 KB, patch)
2014-10-28 03:26 UTC, IWAMOTO Kouichi
no flags Details | Diff
poudriere log (29.23 KB, text/plain)
2014-10-28 03:27 UTC, IWAMOTO Kouichi
no flags Details
portlint log (12 bytes, text/plain)
2014-10-28 03:28 UTC, IWAMOTO Kouichi
no flags Details
libsixel-1.3.2.diff (2.08 KB, patch)
2014-11-07 01:38 UTC, IWAMOTO Kouichi
no flags Details | Diff
pourriere log (libsixel-1.3.2) (29.35 KB, text/plain)
2014-11-07 01:39 UTC, IWAMOTO Kouichi
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description IWAMOTO Kouichi 2014-10-28 03:26:46 UTC
Created attachment 148723 [details]
libsixel-1.3.0.diff

graphics/libsixel update to 1.3.0

patch, poudriere.log and portlint.log attached.
Comment 1 IWAMOTO Kouichi 2014-10-28 03:27:53 UTC
Created attachment 148724 [details]
poudriere log
Comment 2 IWAMOTO Kouichi 2014-10-28 03:28:28 UTC
Created attachment 148725 [details]
portlint log
Comment 3 John Marino freebsd_committer 2014-11-01 12:20:43 UTC
I think you want to remove the new BUILD_DEPENDS line and change
USES= libtool
to
USES= libtool pkgconfig


By the one, for a one-line portlint log, you can just add it to the comment if it's more convenient.
Comment 4 IWAMOTO Kouichi 2014-11-07 01:38:38 UTC
Created attachment 149146 [details]
libsixel-1.3.2.diff

Thank you for advice. I've updated the patch.

This patch is updated to libsixel 1.3.2.
Comment 5 IWAMOTO Kouichi 2014-11-07 01:39:50 UTC
Created attachment 149147 [details]
pourriere log (libsixel-1.3.2)
Comment 6 John Marino freebsd_committer 2014-11-07 11:11:17 UTC
Looks good, thanks.  I'm promoting the PR to the next level.
Comment 7 commit-hook freebsd_committer 2014-11-10 17:12:57 UTC
A commit references this bug:

Author: robak
Date: Mon Nov 10 17:12:05 UTC 2014
New revision: 372405
URL: https://svnweb.freebsd.org/changeset/ports/372405

Log:
  graphics/libsixel: update 0.28.0 -> 1.3.2

  PR:		194649
  Submitted by:	Iwamoto Kouichi <sue@iwmt.org>
  Approved by:	mentors (implicit)

Changes:
  head/graphics/libsixel/Makefile
  head/graphics/libsixel/distinfo
  head/graphics/libsixel/pkg-plist
Comment 8 Bartek Rutkowski freebsd_committer 2014-11-10 17:13:28 UTC
Committed, thanks for your work!